


IF NOT EXISTS(SELECT 1
FROM sysobjects,
syscolumns
WHERE sysobjects.id = syscolumns.id
AND sysobjects.name = 'BarTavoliOrdine'
AND syscolumns.name = 'Term')
BEGIN
ALTER TABLE BarTavoliOrdine
ADD Term Int NULL
END
